.border-card-success {
  border: 1px solid #22bb33 !important;
}
.border-card-info {
  border: 1px solid #1c657d !important;
}
.alert-brand-danger {
  color: #fbfbfb !important;
  background-color: #bb2124 !important;
}
.alert-brand-success {
  color: #fbfbfb !important;
  background-color: #22bb33 !important;
}
.alert-brand-warning {
  color: #fbfbfb !important;
  background-color: #f0ad4e !important;
}
.alert-brand-info {
  color: #fbfbfb !important;
  background-color: #5bc0de !important;
}
.toast-brand-danger {
  color: #fbfbfb !important;
  background-color: #bb2124 !important;
}
.toast-brand-danger .btn-close {
  filter: invert(1) grayscale(100%) brightness(200%);
}
.toast-brand-success {
  color: #fbfbfb !important;
  background-color: #22bb33 !important;
}
.toast-brand-info {
  background-color: #def1f7 !important;
  color: #1c657d !important;
}
.toast-brand-success .btn-close {
  filter: invert(1) grayscale(100%) brightness(200%);
}
.toast-brand-warning {
  color: #fbfbfb !important;
  background-color: #ffa900 !important;
}
.toast-brand-warning .btn-close {
  filter: invert(1) grayscale(100%) brightness(200%);
}
.alert-brand-info {
  color: #fbfbfb !important;
  background-color: #5bc0de !important;
}
.badge-primary {
  color: #fbfbfb !important;
  background-color: #ff3535 !important;
}
.badge-secondary {
  color: #fbfbfb !important;
  background-color: #e36800 !important;
}
.bg-brand-light {
  background-color: #fbfbfb !important;
}
.bg-brand-dark {
  background-color: #233745 !important;
}
.bg-brand-dark-50 {
  background-color: #23374580 !important;
}
.bg-brand-dark-25 {
  background-color: #23374540 !important;
}
.bg-brand-dark-5 {
  background-color: #23374508 !important;
}
.bg-brand-dark-10 {
  background-color: #23374516 !important;
}
.bg-brand-dark-15 {
  background-color: #23374524 !important;
}
.bg-brand-primary {
  background-color: #ff3535 !important;
}
.bg-brand-primary-50 {
  background-color: #ff353580 !important;
}
.bg-brand-secondary {
  background-color: #e36800 !important;
}
.bg-brand-secondary-50 {
  background-color: #e3680080 !important;
}
.border-brand-light {
  border-color: #fbfbfb !important;
}
.border-brand-dark {
  border-color: #233745 !important;
}
.border-brand-dark-50 {
  border-color: #23374580 !important;
}
.border-brand-dark-25 {
  border-color: #23374540 !important;
}
.border-brand-dark-15 {
  border-color: #23374524 !important;
}
.border-brand-dark-5 {
  border-color: #23374508 !important;
}
.border-brand-primary {
  border-color: #ff3535 !important;
}
.border-brand-primary-50 {
  border-color: #ff353580 !important;
}
.border-brand-secondary {
  border-color: #e36800 !important;
}
.border-brand-secondary-50 {
  border-color: #e3680080 !important;
}
.border-brand-success {
  border-color: #00b74a !important;
}
.border-brand-danger {
  border-color: #ff0505 !important;
}
.text-brand-light,
.text-brand-light > li,
.navbar-scrolled .text-brand-light .fa-bars {
  color: #fbfbfb !important;
}
.text-brand-dark,
.text-brand-dark > li,
.navbar-scrolled .text-brand-dark .fa-bars {
  color: #233745 !important;
}
.text-brand-dark-50 {
  color: #23374580 !important;
}
.text-brand-dark-5 {
  color: #23374508 !important;
}
.text-brand-dark-10 {
  color: #23374516 !important;
}
.text-brand-dark-15 {
  color: #23374524 !important;
}
.text-brand-dark-25 {
  color: #23374540 !important;
}
.text-brand-primary {
  color: #ff3535 !important;
}
.text-brand-primary-50 {
  color: #ff353580 !important;
}
.text-brand-secondary {
  color: #e36800 !important;
}
.text-brand-secondary-50 {
  color: #e3680080 !important;
}
.btn-brand-light {
  background-color: #fbfbfb !important;
}
.btn-brand-dark {
  color: #fff;
  background-color: #233745 !important;
}
.btn-brand-dark-50 {
  color: #fff;
  background-color: #23374580 !important;
}
.btn-brand-dark-25 {
  color: #fff;
  background-color: #23374540 !important;
}
.btn-brand-dark-15 {
  color: #fff;
  background-color: #23374524 !important;
}
.btn-brand-primary {
  color: #fff;
  background-color: #ff3535 !important;
}
.btn-brand-primary-50 {
  color: #fff;
  background-color: #ff353580 !important;
}
.btn-brand-secondary {
  color: #fff;
  background-color: #e36800 !important;
}
.btn-brand-secondary-50 {
  color: #fff;
  background-color: #e3680080 !important;
}
